name: facts
channels:
  - conda-forge
  - defaults
dependencies:
  - aif360=0.3.0=py_0
  - matplotlib=3.7.1=py39hcbf5309_0
  - mlxtend=0.21.0=pyhd8ed1ab_0
  - notebook=6.5.3=py39haa95532_0
  - numpy=1.24.2=py39h16ffa76_0
  - omnixai=1.2.5=pyhd8ed1ab_0
  - pandas=1.5.3=py39h2ba5b7c_1
  - python=3.9.16=h4de0772_0_cpython
  - scikit-learn=1.1.3=py39h6fe01c0_1
  - winpty=0.4.3=4
  - xgboost=1.7.4=cpu_py39ha538f94_0
  